class UpdateShixunWorkScoreJob < ApplicationJob
  queue_as :now

  def perform(homework_id)
    homework = HomeworkCommon.find_by(id: homework_id)
    return if homework.blank?

    homework.update_homework_work_score
  end
end
